services:
  sonarr:
    image: linuxserver/sonarr:4.0.14
    container_name: sonarr
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/Amsterdam
    external_links:
      - transmission
    extra_hosts:
      - transmission:192.168.2.200
    ports:
      - 18989:8989
    restart: unless-stopped
    volumes:
      - /opt/sonarr:/config
      - /media/scratch/transmission:/downloads
      - /mnt/yotta/krypton/Shows:/tv
